Redmine - Defect #6199

nopTtan npe3eHTauus
2010-08-24 15:20 - Anekcanap TprdboHoB

Status: Closed
Priority: Normal
Assignee:
Category:

Target version:

Resolution: Invalid

Start date:
Due date:
% Done:

Estimated time:

Affected version:

2010-08-24

100%
0.00 hour

Description

History

#1 - 2010-08-24 15:49 - Sergey Belov
- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 2010-08-24 17:11 - Azamat Hackimov
- Status changed from Resolved to Closed

- Resolution set to Invalid

2025-04-20
